{ config, pkgs, lib, ... }:
{

  fonts = {
    fontconfig = {
      enable = true;
      defaultFonts = {
        emoji = ["emojione"];
        monospace = ["0xproto"];
        sansSerif = ["open-dyslexic"];
        serif = ["open-dyslexic"];
      };
    };
  };

  home.packages = with pkgs; [
      emojione
      nerd-fonts._0xproto
      #nerd-fonts.anonymice
      #nerd-fonts.atkynson-mono
      #nerd-fonts.code-new-roman
      nerd-fonts.droid-sans-mono
      nerd-fonts.hack
      nerd-fonts.noto
      nerd-fonts.open-dyslexic
      nerd-fonts.symbols-only
      nerd-fonts.ubuntu
  ];

}
